map: Elkridge Depot
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Sam Goldman
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Pun Pun (MK-435)
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: Tess Luce
  playerOOCName: atheching
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6c2a85af-7c9f-4e00-a797-d7c68f70aec7
  playerICName: Eva Murphy
  playerOOCName: AtsukaKagari
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5349ffa1-7fb8-48de-afe9-132af30fd029
  playerICName: Anton Zayo
  playerOOCName: BortBart
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ad03bb27-8c75-42f9-90da-f50481a24822
  playerICName: Fiona Blip
  playerOOCName: Cosmic_Waffle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe5fa405-8b8e-46f5-9dd1-743c9751c521
  playerICName: Spills-The-Chems
  playerOOCName: CowOnClorox
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: a35b0386-9b95-4472-a99c-8af417a2c489
  playerICName: May Rogers
  playerOOCName: DirtyScissor
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 08422d62-b61d-42d0-815e-214a762ca9b2
  playerICName: Snafu Snortman
  playerOOCName: Dradzsin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 08422d62-b61d-42d0-815e-214a762ca9b2
  playerICName: moproach (30)
  playerOOCName: Dradzsin
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: be4bc0bb-a4ed-4b84-8958-ace94b2eef5b
  playerICName: Cleric Gray
  playerOOCName: Earthspiritio
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3b0e837f-df60-41b8-8fbd-593b0b9ec11a
  playerICName: Drizzle
  playerOOCName: Kiritz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 23b91041-a30f-4202-971b-87e10ae339ec
  playerICName: Lycosa Spinimana
  playerOOCName: KScorp
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 102f164b-53b7-44df-b55f-029247b8a64b
  playerICName: Sakeeus-Deerkaza
  playerOOCName: modrzew
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - ResearchDirector
  playerGuid: f31180b9-f905-4d4f-bfc5-b27ff48deba7
  playerICName: Azar Stargazer
  playerOOCName: Sa7azar
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 1f09f625-388a-4929-9613-a021dc3db8cf
  playerICName: Marco Bornnaked
  playerOOCName: Steel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 84f05391-5941-490c-862e-69101da9cf1c
  playerICName: Jason Ahrah
  playerOOCName: WhiteDrakon
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 7870c2f4-d89c-4648-9697-348eb2d57528
  playerICName: Gregor-The-State
  playerOOCName: YetiYetYet
roundEndText: >2+

  There was one wizard.


  [color=White]Cleric Gray[/color] ([color=gray]Earthspiritio[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=green]Success![/color] (100%)

  - Show off | [color=green]Success![/color] (100%)


server_id: wizards_salamander
server_name: salamander
roundId: 90481
endTick: 30088031
duration: 00:44:26.2306671
fileCount: 734
size: 112361289
uncompressedSize: 815829277
endTime: 11.14:35:33.3303990
...
